### Method

# Gtk LinkButtonset_visited

#### Declaration [src]

    void
    gtk_link_button_set_visited (
      GtkLinkButton* link_button,
      gboolean visited
    )

#### Description [src]

Sets the “visited” state of the `GtkLinkButton`.

See `gtk_link_button_get_visited()` for more details.

Sets property | `Gtk.LinkButton:visited`

#### Parameters

`visited`

  Type: `gboolean`

  The new “visited” state.